» Ubuntu » Paketit

Error

two or more packages specified (bridge-utils precise)